Subject: bug#56420: Link to Info manual from describe-package help

From: Visuwesh <[email-masked]>
Date: Mon, 11 Jul 2022 15:32:11 +0530

[திங்கள் ஜூலை 11, 2022] Robert Pluim wrote:

>     Visuwesh> Perhaps, the same could be said for man pages as well.
>     Visuwesh> `man-page(section)' is probably refers to a manpage.  If we want to
>     Visuwesh> avoid a lot of false positives, then we can restrict section to be
>     Visuwesh> numeric I think?
>
> Not all man page sections are numeric

Indeed, that's why I said "avoid a lot of false positives."  But IME,
the only non-numeric sections I came across were the Perl ones.